body {
  background-color: #182143;
  color: white;
  font-family: myFont;
  font-size: 20px
}
a:link {
  color: #ff66c4;
}

/* Visited link */
a:visited {
  color: #a15bcb;
}
@font-face {
  font-family: myFont;
  src: url(Floating-Regular.ttf);}
  a {
  text-decoration: none; /* Removes the default underline */
}

.footer {
  width:80%;
  height:40vh;
  background-color: #182143;
  color: #88dcde;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto;
}

.footer-heading {
  display: flex;
  flex-direction: column;
  margin-right: 4rem;
}

.footer-heading h2 {
  margin-bottom: 2rem;
}

.footer-heading a {
  color: #ff66c4;
  text-decoration: none;
  margin-bottom: 0.5rem
}

.footer-heading a:visited {
  color: #a15bcb;
}